#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: securemem
version: 0.1.9
id: securemem-0.1.9-2y2iWaYcJrVGo5N3TsU2wJ
key: securemem-0.1.9-2y2iWaYcJrVGo5N3TsU2wJ
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-securemem
synopsis: abstraction to an auto scrubbing and const time eq, memory chunk.
description:
    SecureMem is similar to ByteString, except that it provides a memory chunk that
    will be auto-scrubbed after it run out of scope.
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.SecureMem
abi: 581502fa630e4bdb2e4a61085b7a527f
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/securemem-0.1.9
library-dirs: /usr/lib/ghc-8.0.1/site-local/securemem-0.1.9
data-dir: /usr/share/i386-linux-ghc-8.0.1/securemem-0.1.9
hs-libraries: HSsecuremem-0.1.9-2y2iWaYcJrVGo5N3TsU2wJ
depends:
    base-4.9.0.0 byteable-0.1.1-15aIBCArSOBEnGxArzrDTM
    bytestring-0.10.8.1 ghc-prim-0.5.0.0
    memory-0.14-1UtwNv7NYkX9dHSkMG3pxY
haddock-interfaces: /usr/share/doc/haskell-securemem/html/securemem.haddock
haddock-html: /usr/share/doc/haskell-securemem/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
